/* GENERAL */

.share [class^="icon-"], 
.share [class*=" icon-"]{
	color: #fff;
	font-size: 34px;
	margin-left: 4px;
	-webkit-transition: color 0.2s;
	-moz-transition:color 0.2s;
	-ms-transition: color 0.2s;
	-o-transition: color 0.2s;
	transition: color 0.2s;
	cursor: pointer;
}

/* MAIN BANNER */

body:not(.cq-wcm-edit) .main-banner{
	height: 800px !important;
	position: relative;
}
.main-banner{
	background-color: #000;
	padding-top: 200px;
}
@media only screen and (min-width: 40.063em){
	body:not(.cq-wcm-edit) .main-banner{
		height: 900px !important;
	}
	.main-banner{
		padding-top: 250px;
	}
}
.main-banner .banner-text{
	width: 100%;
	max-width: 390px;
}
.main-banner .banner-text h1{
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	font-size: 48px;
    line-height: 52px;
	font-weight: 300;
	padding: 16px 0;
	margin-bottom: 48px;
}
.main-banner .banner-text p{
	font-size: 19px;
	font-weight: 300;
}
.main-banner .banner-text p a:link,
.main-banner .banner-text p a:visited,
.main-banner .banner-text p a:hover,
.main-banner .banner-text p a:active{
	color: #fff;
	border-bottom: none;
	font-weight: 400;
	text-decoration: none;
}
.main-banner .banner-text .wd-button,
.main-banner .banner-text .wd-button:hover{
	background: transparent;
	border: 1px solid #fff !important;
	margin-top: 32px;
	padding: 10px;
} 

/* IMAGE CREDITS */

body:not(.cq-wcm-edit) .main-banner .responsive-grid + .decorative-box,
body:not(.cq-wcm-edit) .large-image .responsive-grid + .decorative-box,
body:not(.cq-wcm-edit) .medium-image .decorative-box,
body:not(.cq-wcm-edit) .quote-panel .responsive-grid + .decorative-box{
	max-width: 78em;
	min-width: 20em;
	margin: auto;
}
body:not(.cq-wcm-edit) .image-bottom{
	position: absolute;
	bottom: 24px;
}
.image-bottom p{
	color: #fff;
}
.image-bottom .share{
	margin-bottom: 30px;
}
.image-bottom .share i{
	color: rgba(255,255,255,0.8);
}
.image-bottom .share i:hover{
	color: rgba(255,255,255,1);
}

/* LARGE IMAGE */

body:not(.cq-wcm-edit) .large-image{
	height: 800px !important;
	position: relative;
}
.large-image{
	background-color: #444;
	padding-top: 200px;
}
@media only screen and (min-width: 40.063em){
	body:not(.cq-wcm-edit) .large-image{
		height: 900;
	}
	.large-image{
		padding-top: 250px;
	}
}
.large-image .large-image-text h2{
	font-size: 30px;
	font-weight: 300;
	max-width: 500px;
}
.large-image .large-image-text p{
	font-size: 19px;
}
.large-image .large-image-text ul{
	padding-left: 20px;
}
.large-image .large-image-text ul li{
	color: #fff;
	font-size: 19px;
	padding-bottom: 10px;
}
.large-image .large-image-text p a:link,
.large-image .large-image-text p a:visited,
.large-image .large-image-text p a:hover,
.large-image .large-image-text p a:active{
	color: #fff;
	border-bottom: 1px solid #fff;
	text-decoration: none;
	font-weight: 400;
}
.large-image .large-image-text li a:link,
.large-image .large-image-text li a:visited,
.large-image .large-image-text li a:hover,
.large-image .large-image-text li a:active{
	color: #fff;
	border-bottom: 1px solid #fff;
	text-decoration: none;
	font-weight: 400;
}

/* MEDIUM IMAGE */

body:not(.cq-wcm-edit) .medium-image{
	height: 600px !important;
	position: relative;
}
.medium-image{
	background-color: #222;
}

/* QUOTE PANEL */

body:not(.cq-wcm-edit) .quote-panel{
	height: 625px !important;
	position: relative;
}
.quote-panel{
	padding-top: 120px;
	background-color: #666;
}
.quote-panel .quote-box p.quote-text{
	line-height: 32px !important;
	font-size: 24px;
	font-weight: 300;
}
.quote-panel .quote-box p.quote-author{
	font-size: 19px;
	font-weight: 300;
}
@media only screen and (min-width: 40.063em){
	body:not(.cq-wcm-edit) .quote-panel{
		height: 460px !important;
	}
	.quote-panel{
		padding-top: 80px;
	}
	.quote-panel .quote-box{
		background: url(/content/dam/org/assets/2016/overview/quote.png) no-repeat left top;
		padding-left: 110px;
	}
	.quote-panel .quote-box p.quote-text{
		padding-top: 53px;
	}
}

/* TEXT PANELS */

.panel-white,
.panel-blue,
.panel-grey{
	padding: 80px 0;
}
.panel-white h2,
.panel-blue h2,
.panel-grey h2{
	font-size: 48px;
    line-height: 52px;
	padding-bottom: 16px;
	font-weight: 300;
}
.panel-white h3,
.panel-blue h3,
.panel-grey h3{
	font-size: 24px;
	font-weight: 400;
}
.panel-white h5{
	font-size: 19px;
	font-weight: 300;
	text-transform: uppercase;
}

@media only screen and (min-width: 64.063em){
	.panel-white h2,
	.panel-blue h2,
	.panel-grey h2{
		padding-top: 16px;
	}
}
.panel-white p,
.panel-blue p,
.panel-grey p{
	font-size: 19px;
}
.panel-white ul,
.panel-blue ul,
.panel-grey ul{
	padding-left: 20px;
}
.panel-white li,
.panel-blue li,
.panel-grey li{
	font-size: 19px;
	padding-bottom: 6px;
}
.panel-white .wd-button,
.panel-blue .wd-button,
.panel-grey .wd-button{
	margin-top: 10px;
	font-size: 19px;
	font-weight: 400;
}
@media only screen and (min-width: 64.063em){
	.panel-white .wd-button,
	.panel-blue .wd-button,
	.panel-grey .wd-button{
		margin-bottom: 16px;
	}
}
.panel-white{
	background: #fff;
}
.panel-blue{
	background: #50a9e3;
}
.panel-grey{
	background: #666;
}
.panel-blue h2, .panel-blue p, .panel-blue ul, .panel-blue ul li,
.panel-grey h2, .panel-grey p, .panel-grey ul, .panel-grey ul li{
	color: #fff;
}
.panel-white p a:link,
.panel-white p a:visited,
.panel-white p a:hover,
.panel-white p a:active{
	color: #666;
	border-bottom: 1px solid #666;
	font-weight: 400;
	text-decoration: none;
}
.panel-blue p a:link,
.panel-blue p a:visited,
.panel-blue p a:hover,
.panel-blue p a:active,
.panel-grey p a:link,
.panel-grey p a:visited,
.panel-grey p a:hover,
.panel-grey p a:active{
	color: #fff;
	border-bottom: 1px solid #fff;
	font-weight: 400;
	text-decoration: none;
}
.panel-blue .wd-button{
	background-color: #333;
}
.panel-blue .wd-button:hover{
	background-color: #222;
}
.split-border-grey .grid-columns{
	border-color: #666;
}
.split-border-white .grid-columns{
	border-color: #fff;
}

/* PROBLEM-SOLUTION */

.problem-solution h2{
	padding-top: 0px !important;
	padding-bottom: 0;
}
.problem-solution h3{
	font-size: 19px;
	font-weight: 300;
	text-transform: uppercase;
}
@media only screen and (max-width: 64.0629em){
	.problem-solution .large-6:first-child{
		margin-bottom: 32px;
	}
}
@media only screen and (min-width: 64.063em){
	.problem-solution h3{
		padding-top: 16px;
	}
}

/* STATS */

.split-stats{
	padding: 60px 0;
}
@media only screen and (min-width: 40.063em){
	.split-stats{
		padding: 100px 0;
	}
	.split-stats ul li:nth-of-type(1){
		border-right: 1px solid #fff;
		padding-right: 20px;
	}
	.split-stats ul li:nth-of-type(2){
		padding: 0 20px;
	}
	.split-stats ul li:nth-of-type(3){
		border-left: 1px solid #fff;
		padding-left: 20px;
	}
}
@media only screen and (min-width: 64.063em){
	.split-stats ul{
		border-right: 1px solid #fff;
		border-left: 1px solid #fff;
	}
	.split-stats ul li{
		padding: 0 20px;
	}
}
.split-stats h2{
	padding-top: 0px;
}
.split-stats h3{
	font-size: 64px;
	font-weight: 700;
}
.split-stats p{
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	margin-top: 48px;
	margin-bottom: 0;
}
.split-stats .list-item-content p{
	font-size: 24px;
	font-weight: 300;
	margin-top: 10px;
	text-align: left;
}

/* MAP */

.map{
	padding-top: 24px;
	padding-bottom: 24px;
	background: #444 url("/content/dam/org/assets/2016/overview/world_map_bg.jpg") no-repeat center center;
	background-size: cover;
}
.map .image.section{
	text-align: center;
}
.map img{
	max-height: 500px;
}
.map h2{
	font-size: 24px;
	font-weight: 300;
	margin-bottom: 48px;
}
@media only screen and (min-width: 40.063em){
	.map{
		padding-top: 64px;
		padding-bottom: 64px;
	}
	.map h2{
		font-size: 32px;
	}
}
@media only screen and (min-width: 64.063em){
	.map h2{
		font-size: 48px;
	}
}

/* SHARE THIS STORY */

.share-story h2{
	padding-top: 16px;
}
.share-story .share {
	padding-top: 10px;
}
@media only screen and (min-width: 40.063em){
	.share-story .share {
		padding-top: 32px;
	}
}
.share-story .share i{
	color: rgba(255,255,255,1);
}
.share-story .share i:hover{
	color: rgba(255,255,255,0.7);
}

/* BOXES NAVIGATION */

.nav-text,
.nav-dropdown{
	padding: 24px 0 32px 0;
}
.nav-text span{
	margin-right: 10px;
}
@media only screen and (max-width: 40.0629em){
	.nav-text span{
		display: none;
	}
}
.nav-text p a{
	margin-right: 10px;
}
.nav-text p a:last-child{
	margin-right: 0px;
}
.nav-text p a:link,
.nav-text p a:visited,
.nav-text p a:hover,
.nav-text p a:active{
	color: #666;
	border-bottom: 1px solid #666;
	font-weight: 400;
	line-height: 24px;
	text-decoration: none;
}
.nav-dropdown span{
	font-size: 19px;
	padding-right: 10px;
}
.nav-dropdown .dropdown span{
	padding-right: 0px;
}
.nav-dropdown .dropdown span.arrow{
	float: right;
	font-size: 16px;
	padding-top: 4px;
}
.nav-dropdown .dropdown {
    position: relative;
    display: inline-block;
    background: #transparent;
    border: 1px solid #666 !important;
    width: 320px;
    padding:10px
}
.nav-dropdown .dropdown-content {
    display: none;
    position: absolute;
    background-color: #eee;
    width: 320px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    top: 43px;
    left: -1px;
    border-right: 1px solid #666 !important;
    border-left: 1px solid #666 !important;
    border-bottom: 1px solid #666 !important;
}
.nav-dropdown .dropdown-content p{
    background-color: #eee;
    padding: 12px 16px;
    margin: 0px;
    cursor: pointer;
}
.nav-dropdown .dropdown-content p:hover{
    background-color: #fff;
}
.nav-dropdown .dropdown:hover .dropdown-content {
    display: block;
}

/* BOXES */

.box-gallery{
	padding-top: 20px;
}
body:not(.cq-wcm-edit) .box-gallery ul.small-block-grid-1 li,
body:not(.cq-wcm-edit) .box-gallery ul.medium-block-grid-2 li,
body:not(.cq-wcm-edit) .box-gallery ul.large-block-grid-3 li{
	clear: none !important;
}
.box-gallery h2{
	font-size: 48px;
	font-weight: 300;
	line-height: 52px;
}
.box-gallery p{
	font-size: 16px;
}
.box-gallery p span{
	font-size: 14px;
}

.box-gallery p a:link,
.box-gallery p a:visited,
.box-gallery p a:hover,
.box-gallery p a:active{
	color: #666;
	border-bottom: 1px solid #666;
	font-weight: 400;
	text-decoration: none;
}
@media only screen and (min-width: 64.063em){
	.box-gallery .heading.section{
		/*display: inline-block;*/
		padding-right: 20px;
	}
	.box-gallery .heading.section ~ .text.section{
		display: inline-block;
	}
}
.box-gallery ul{
	padding: 20px 0;
}
@media only screen and (max-width: 40.0629em){
	.box-logo,
	.box-photo,
	.box-impact,
	.box-member{
		max-width: 380px;
		margin: auto;
	}
}
.box-logo,
.box-photo,
.box-impact{
	margin-bottom: 20px;
}
.box-member{
	padding-right: 10px;
	margin-bottom: 20px;
}
@media only screen and (min-width: 40.063em){
	.box-logo,
	.box-photo,
	.box-impact,
	.box-member{
		margin-right: 20px;
	}
}
.box-photo{
	cursor: pointer;
}
.box-logo .box-image{
	border-bottom: 1px solid #dadada;
	text-align: center;
	padding: 20px 20px 10px 20px;
	background-color: #fff;
	height: 175px;
}
.box-photo .box-image,
.box-impact .box-image,
.box-member .box-image{
	text-align: center;	
	padding: 0;
}
.box-logo .box-image img,
.box-photo .box-image img,
.box-impact .box-image img,
.box-member .box-image img{
	width: 100%;
	height: auto;
}
@media only screen and (min-width: 64.063em){
	.box-gallery .box-text .heading.section{
		display: block;
		padding-right: 0;
	}
	.box-gallery .box-text .heading.section ~ .text.section{
		display: block;
	}
}
.box-logo .box-text,
.box-photo .box-text,
.box-impact .box-text{
	padding: 32px 32px 32px 32px;
	background: #fff;
}
.box-logo .box-text h3,
.box-photo .box-text h3,
.box-impact .box-text h3{
	font-weight: 400;
	font-size: 24px;
}
.box-logo .box-text p,
.box-photo .box-text p,
.box-impact .box-text p{
	margin-bottom: 0;
	font-size: 16px;
}
.box-logo .box-links,
.box-photo .box-links,
.box-impact .box-links{
	padding: 0px 32px 12px 32px;	
	background: #fff;
}
.box-logo .box-links p,
.box-photo .box-links p,
.box-impact .box-links p{
	font-size: 16px;
	margin-top: 0;
}
.box-logo .box-links p a:first-of-type{
	margin-right: 20px;
}
.box-member .box-text h3{
	font-weight: 700;
	font-size: 19px;
	padding-top: 16px;
}
.box-member .box-text p{
	font-size: 19px;
	margin-top: 0;
}


/* NEWSLETTER */

.newsletter p{
	font-size: 19px;
	font-weight: 300;
	margin-top: 0;
	padding: 8px 0 6px 0;
}
.newsletter .wd-button{
	font-size: 19px;
	font-weight: 400;
}

/* RELATED INITIATIVES */

.responsive-list ul{
	padding-left: 0;
}
@media only screen and (min-width: 40.063em){
	.related-initiative{
		padding: 0 20px 0 0;
	}
}

.initiatives p{
	font-size: 16px;
}